Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.flare.io/firework/v2/organizations/{organization_id}/members/{user_id} \ --header 'Authorization: Bearer <token>'
{ "member": { "user": { "id": 123, "name": "<string>", "surname": "<string>", "email": "<string>", "organization_member_permissions": { "*": {} }, "is_disabled": true, "registered_at": "2023-11-07T05:31:56Z", "urn": "<string>" }, "tenant_count": 123 } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Success
Show child attributes
Was this page helpful?